Fisheye 2.6.x and Crowd 2.0.2

Hi!

We use Crowd 2.0.2 and Fisheye 2.4.5

After Update to Fisheye 2.6.x i got this error

com.atlassian.crowd.exception.InvalidCrowdServiceException: The following URL does not specify a valid Crowd User Management REST service: http://crowd:8095/crowd/rest/usermanagement/1/config/cookie

Is Fisheye 2.6.x not compatible with Crowd 2.0.2? If that's true, since which version?

1 answer

1 accepted

Hi Buelent,

Yes FishEye 2.6.x and 2.7.x are only compatible with Crowd 2.1+.

This is because FishEye migrated from Crowd's older SOAP api to its REST api, which provides additional functionalities (such as memberships queries).

However, as far as I know, this was not documented, so I created an issue FE-3704 so that we update the documentation promtly.

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Feb 27, 2018 in Crowd

The Crowd team is looking for feedback on Server & Data Center customers' identity strategies!

Do you own more than one Server or Data Center product? Do you have challenges provisioning users across your Atlassian products? Are you spending a lot of time integrating each Atlassian product wit...

1,565 views 6 14
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you